/* xl */
@media (min-width: 1200px) {
} /* END xl */

/* lg */
@media (max-width: 1200px) {
} /* END lg */

/* md */
@media (max-width: 992px) {
    .feature .feature-image {
        height: 170px;
        top: 29px;
    }
    .feature .feature-frame {
        height: 245px;
    }
} /* END md */

/* sm */
@media (max-width: 768px) {
    h1 {
        font-size: 24px;
    }
    ul {
        padding-inline-start: unset;
    }
    ul.navbar-nav {
        padding-inline-start: 1em;
    }
    .hero-text {
        display: none;
    }
    h3 {
        font-size: 18px;
    }
    .content_3 p.desc,
    .input_box.filled .input_box_label {
        font-size: 16px;
    }
    .flex-column li {
        padding: 5px 10px;
        font-size: 16px;
    }
    #info-customer i.fa {
        font-size: 24px;
    }
    #info-customer {
        padding: 10px 13px;
        border-radius: 25px;
    }

    .search_box {
        padding-right: 16px;
    }
    .content_1 {
        padding: 0px;
    }
    .content_1 .content_big {
        padding: 0px 0px 0px 60px;
    }
    .content_small_sm {
        display: block;
    }
    .content_2 {
        margin-top: 20px;
        padding-left: 0px;
        padding-right: 0px;
    }
    .content_2 .flex-content {
        padding-left: 0px;
    }

    .content_1 .content_big .number {
        background-size: 40px 40px;
        left: 16px;
    }
    .content_1 .content_big .number span {
        font-size: 16px;
        top: 10px;
        left: 7px;
    }
    .mainmenu {
        position: absolute;
        z-index: 1;
        right: 0px;
        top: 36px;
        background: #fff;
        width: 250px;
    }
    ul.sub-menu {
        left: unset;
        right: 0px;
        top: 25px;
    }
    .mainmenu ul li {
        padding: 0px 20px;
    }
    .navbar-collapse.in {
        overflow: unset;
    }
    .positionTop.desktop,
    .postionBody.desktop,
    .content_small,
    #info-customer span {
        display: none;
    }

    .p-hotlineTop {
        display: none;
    }
    .p-loginTop-item:last-child {
        margin-right: 5px;
    }
    .p-loginTop-item a {
        color: #000088;
    }
    .p-loginTop-item:first-child a {
        border-color: #000088;
    }
    .positionTop.mobile {
        display: flex;
        height: 60px;
        padding: 10px 15px;
    }
    #main-content,
    #slider {
        padding-top: 0px;
    }
    .copyRight {
        line-height: 20px;
    }
    .positionTop {
        background: #fff;
    }
    .navbar-nav > li > a {
        padding-top: 5px;
        padding-bottom: 5px;
    }
    .introduce .container {
        padding: 0px 32px;
    }
    .product .product-content {
        padding: 16px 32px;
    }
    /* .feature-main { padding: 0px 10px;} */
    /* video */
    .video .video-main {
        height: 200px;
    }
    .feedback .avatar {
        height: 90px;
    }

    /* END video */
    .img-content img {
        width: 100%;
        height: auto;
    }
    .hero-image {
        background-size: 150% !important;
        background-position-x: 90% !important;
        height: 250px;
        margin-top: 60px;
    }
    #slider,
    #main-content {
        margin-top: 0;
    }
    .img-content.mb {
        display: block;
    }
    .img-content.pc {
        display: none;
    }
    .img-content,
    .ct3-text-content {
        height: unset;
    }
    .ct3-text {
        text-align: justify;
        position: unset;
        transform: unset;
        padding-left: unset;
        padding-right: unset;
    }
    .main-content {
        margin-top: 60px;
    }
    .banner-home .img-01 {
        height: auto;
        width: 100%;
    }
    .btn-register {
        padding: 15px 20px;
        font-size: 18px;
    }
    .banner {
        margin-top: 0px;
        height: 180px;
    }
    .banner h1 {
        font-size: 20px;
    }
    .breadcrumb {
        margin-top: 10px;
    }
} /* END sm */

/* - */
@media (max-width: 576px) {
    .img-slider {
        vertical-align: middle;
        object-fit: cover;
        height: 150px;
    }
    .feature .feature-image {
        height: 170px;
        top: 29px;
    }
    .feature .feature-frame {
        height: 245px;
    }
} /* END - */
